Subject: Re: Audits
From: Pravesh Singh <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Thu, 24 Feb 2022 08:49:34 -0700 (MST)

Hello Mam, 

Sorry for not sharing the audit reports. Unfortunately, some tickets are being assigned to me by Pritish and I assign complicated tickets to myself. Also, I am online over the chat to make sure we don't miss any as the agents go away on chat when they are on call. As for now, I have 25 open tickets in my queue but I will be able handle it. 

I will make sure that I am sharing the reports on a daily basis. Once again, I am sorry for not being able to audit in the last few days. 

Best regards, 
Pravesh Singh 

From: "deeksha" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Thursday, February 24, 2022 6:39:00 PM 
Subject: Audits 

Hi Pravesh, 

Hope you doing well. 

I have not been receiving audits lately. Are you not getting time? Hope you are not being assigned tickets...the idea was to let Bhrata Bhattacharya and others etc. work on tickets and you only help on calls. 

Please let me know 

Thanks 

Regards, 
Deeksha